Rails Ruby on Rails 4.1 发布记

juanito · 发布于 2013年12月20日 · 最后由 hpyhacking 回复于 2014年07月13日 · 8576 次阅读
1510
本帖已被设为精华帖!
共收到 39 条回复
1676

感谢翻译,辛苦了!

2564

应该是错误,楼主搜一下 "喷错误"

17

cool

77

:thumbsup:

1924

赞,辛苦!

2973

有多少童鞋升级了?

2575

🌟 🌟 🌟 🌟 🌟 修正一点:edgeguide 那个链接得把最后一个 / 去掉,不然打不开页面。

2329

已升级,部分gem兼容有问题; ransack有bug,作者正在修复中。 然后莫名其妙需要加上这两个,否则会报找不到某个常量的错误。 gem 'tzinfo' gem 'tzinfo-data' # for tzinfo

165

大赞

487

看了下Rails贡献者名单,竟然还记得我,一个小小的贡献,都多少年的事了,感动。。。 #1865 blackanger

2474

改动真不少。。。

3196

这里的spring是什么?java的spring?

239

这贴翻译的真不少啊。

5508

辛苦,辛苦

5508

#18楼 @Ryan 预加载的一个Gem

239
app/views/projects/show.html.erb
app/views/projects/show.html+tablet.erb
app/views/projects/show.html+phone.erb

怎么跟iOS开发多设备多nib文件的开发那么像了。

96

现在还不是正式版吧

5759

牛逼!哈哈

729

看到spring就想到java

827

啥时候才出正式版啊?现在用是要手动标明版本号吗?

Ab72dc

赞!顶一个。。

96

#27楼 @ShiningRay 我也想到了java,哈哈

5157

刚到到4.0,屁股还没有热呼。。。

11056

不错!感谢翻译。。。

304

还在用3.2 ...

1031

现在用 4.02, Spring 已经用上了, 我已经通过 shell 下写 wrapper 将我所有的命令都 Spring 化了, 性能感觉够用了.

648

变得越来越好用啦,升级成为一种常态,有时也觉得有些跟不上啦

38楼 已删除
39楼 已删除
2852

stable来了

547643

必须升级啊。

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册